fields:
  contactOptions:
    label: Contact Details
    type: headline

  address:
    label: Address
    type: textarea
    size: small
    width: 1/2
  companyInfo:
    label: Company Info
    type: textarea
    size: small
    width: 1/2

  email:
    label: Email
    type: email
    width: 1/2
  phone:
    label: Phone
    type: tel
    width: 1/2
